/* HOME, ARTICLE, ASSETLIST */

body {
  background: #F5FBFE url(http://cdn.mgsrvr.com/q-qr/images/shell/body-bg.gif) repeat-x 0 0;
}

#page {
  width: 990px;
  margin: 0 auto;
  background: url(http://cdn.mgsrvr.com/q-qr/images/shell/page-bg.gif) repeat-y 0 0;
}

#page-inner {
  width: 990px;
  background: url(http://cdn.mgsrvr.com/q-qr/images/shell/page-inner-bg.gif) no-repeat 0 0;
  position: relative;
}

#footer,
#closer {
  clear: both;
  min-width: 990px;
  _zoom: 1;
}

#footer-inner,
#closer-inner {
  width: 990px;
  margin: 0 auto;
  position: relative;
}

/* === CONTENT === */

body.asset-root #main,
#main {
  padding: 13px 0 0;
  color: #000;
  font-size: 80%;
}

.asset_type-article #main {
  padding-bottom: 13px;
}

#lt {
  display: inline;
  float: left;
  width: 494px;
}

#lt_body0 {
  height: 168px;
  position: relative;
}

#header-logo {
  position: absolute;
  top: 103px;
}

#header-logo h1 {
  margin: 0;
}

#header-logo,
#header-logo .bgfx,
#header-logo .bgfx1 {
  width: 469px;
  height: 65px;
}

#header-logo-rocket a {
  display: block;
  position: absolute;
  width: 249px;
  height: 103px;
  text-decoration: none;
}

#header-ad {
  position: absolute;
  top: 7px;
  right: 7px;
}

#lt_body2 {
  height: 48px;
  overflow: hidden;
  line-height: 1.1em;
  color: #fff;
  background: #902A00;
}

#lt_body2-inner {
  margin: 0.4em 0.5em 0;
}

#lt_body2-inner h1 {
  margin-top: 16px;
}

#lt_body2-inner h2 {
  margin: 0;
  font-size: 12px;
}

#rt {
  display: inline;
  float: right;
  width: 484px;
  padding-top: 127px;
}

#rt-inner {
  #zoom: 1;
}

#rt-shim {
  clear: both;
  padding-bottom: 15px;
}

#rt_body0,
#rt_body1 {
  display: inline;
  float: left;
  width: 241px;
}

#rt_body1 {
  margin-left: 2px;
}

#rt_body0-inner,
#rt_body1-inner {
  margin: 0 13px;
}

#recent-quizzes .list a,
#rt a {
  color: #000;
  font-weight: 700;
  text-decoration: none;
}

#recent-quizzes .list a:hover,
#rt a:hover {
  text-decoration: underline;
}

#rt h2 {
  margin: 20px 0 10px;
}

#rt h2.bgfx,
#rt h2.bgfx .bgfx1 {
  width: 215px;
  height: 29px;
}

#featured-quizzes h2.bgfx .bgfx1 {
  background-image: url(http://cdn.mgsrvr.com/q-qr/images/shell/bgfx-featuredquizzes.gif);
}

#top-quizzes h2.bgfx .bgfx1 {
  background-image: url(http://cdn.mgsrvr.com/q-qr/images/shell/bgfx-topquizzes.gif);
}

#featured-quizzes .more {
  display: inline;
  float: right;
  margin-top: 0.6em;
}

#featured-quizzes .more .bgfx,
#featured-quizzes .more .bgfx .bgfx1 {
  width: 96px;
  height: 16px;
}

#featured-quizzes .more .bgfx .bgfx1 {
  background-image: url(http://cdn.mgsrvr.com/q-qr/images/shell/bgfx-morequizzes.gif);
}

#featured-quizzes li {
  margin-bottom: 1em;
}

#featured-quizzes li,
#featured-quizzes li a {
  width: 214px;
  height: 142px;
  display: block;
  position: relative;
}

#featured-quizzes li a span {
  display: block;
  position: absolute;
  top: 97px;
  width: 200px;
  margin-left: 7px;
  text-align: center;
}

#top-quizzes {
  font-size: 90%;
  line-height: 1.5em;
}

#top-quizzes ul {
  margin-left: 10px;
}

#footer {
  background: #F5FBFE;
  padding: 12px 0;
}

#footer a {
  color: #fff;
  text-decoration: none;
}

#footer a:hover {
  text-decoration: underline;
}

#footer-inner {
  background: #902A00;
  padding: 3px 0;
}

#footer_body0 ul {
  font-size: 70%;
  padding-top: 3px;
}

#footer_body0 li {
  display: inline;
  float: left;
  margin-left: 10px;
  padding-bottom: 3px;
  width: 112px;
  overflow: hidden;
  line-height: 1.4em;
  height: 1.4em;
/*  white-space: pre; */
}

#footer_body0-shim {
  clear: both;
}

#closer-inner {
  background: #52722c url(http://cdn.mgsrvr.com/q-qr/images/shell/closer-bg.gif) no-repeat 50% 0;
  height: 86px;
  font-size: 80%;
}

#closer_body0-inner {
  position: absolute;
  left: 10px;
  bottom: 0.2em;
}

#closer,
#closer a {
  color: #fff;
  text-decoration: none;
}

#closer a:hover {
  text-decoration: underline;
}

#main a {
  color: #000;
}

#main a:hover {
  color: #2B8160;
}

.list-fancy li a:hover .hit {
  border: 1px solid #2B8160;
}



/* ASSETLIST PAGES */

p.asset-type {
  display: none;
}

/* HOME PAGE */

#featured-quiz {
  display: inline;
  float: left;
  width: 300px;
}

#recent-quizzes {
  display: inline;
  float: right;
  width: 179px;
  height: 250px;
  background: #FFA93A;
  border: 1px solid #FDE9D0;
  overflow: hidden;
}

#recent-quizzes h2 {
  color: #902A00;
  background: #FBCE98;
  text-transform: uppercase;
  font-size: 90%;
  text-align: center;
  margin: 0;
  padding: 0.7em;
}

#recent-quizzes .list {
  border-top: 5px solid #FDE9D0;
  font-size: 110%;
  line-height: 1.6em;
  padding: 4px 6px;
}

#recent-quizzes .list li {
  background: url(http://cdn.mgsrvr.com/q-qr/images/shell/bullet-recent.gif) no-repeat 0 4px;
  padding: 0 0 1px 20px;
  margin: 0;
}

#tab-box {
  clear: both;
  padding-top: 11px;
}

#tab-box .tabs-shim,
#tab-box .body-shim {
  clear: both;
}

body.asset_type-assetlist #content_header,
#tab-box .tabs {
  background: url(http://cdn.mgsrvr.com/q-qr/images/shell/tabs-bg.gif) no-repeat 50% 50%;
  border: 3px solid #2B8160;
  margin-bottom: 6px;
  font-size: 12px;
}

body.asset_type-assetlist #content_header h2 {
  margin: 0;
  font-weight: 400;
  margin: 0;
  padding: 0.2em 6px;
  color: #fff;
}

#tab-box .tabs ul li {
  background: none;
  float: left;
  margin: 0;
  padding: 0;
  line-height: 40px;
  height: 40px;
  border-right: 3px solid #2B8160;
}

#tab-box .tabs ul li.last {
  border: none;
}

#tab-box .tabs ul li a {
  display: block;
  padding: 0 0.5em;
  color: #fff;
  text-decoration: none;
}

#tab-box .tabs ul li.selected a,
#tab-box .tabs ul li a:hover {
  background: #FFEE9F;
  color: #2B8160;
}

div.assetlist .list-fancy,
#tab-box .body {
  background: #FFEE9F;
  border: 3px solid #2B8160;
  min-height: 340px;
  _height: 340px;
}

div.assetlist .list-fancy-inner,
#tab-box .body .list-fancy {
  margin: 8px 0 0 8px;
}

div.assetlist ul,
#tab-box .body ul {
  margin: 0;
}

div.assetlist ul li,
#tab-box .body ul li {
  float: left;
  clear: none;
  width: 228px;
  height: 92px;
  margin: 0 8px 8px 0;
  overflow: hidden;
}

div.assetlist .li-image .meta,
div.assetlist .li-image .title,
div.assetlist .li-image .description,
#tab-box .body .li-image .meta,
#tab-box .body .li-image .title,
#tab-box .body .li-image .description {
  width: 169px;
}

div.assetlist .description,
#tab-box .body .description {
  margin: 0;
}

div.assetlist ul li h3,
#tab-box .body ul li h3 {
  margin: 0;
}

/* LISTS */

.main ul {
  margin-left: 0;
  padding: 0;
}

.main ul li {
  list-style: none;
  margin: 0;
  margin-left: 8px;
  padding-left: 20px;
  padding-bottom: 0.3em;
  background: url(http://cdn.mgsrvr.com/quazar/shared/images/icons/fff/bullet_black.png) no-repeat 0 0.1em;
}

/* FANCY LISTS */

.list-fancy ul {
  margin-left: 0;
  padding: 0;
}

.list-fancy ul li {
  margin: 0 0 1em;
  padding: 0;
  background: none;
  clear: both;
}

.list-fancy-quiz ul li {
  float: left;
  clear: none;
  width: 258px;
  height: 6.9em;
  margin: 0 15px 0.6em 0;
  padding: 2px;
  overflow: hidden;
  position: relative;
}

.list-fancy .shim {
  clear: both;
}

.list-fancy .li-image .image {
  float: left;
  margin-bottom: 10px;
}

.list-fancy-quiz .li-image .image {
  margin: 0.2em 0 0 2px;
}

.list-fancy .li-image .meta,
.list-fancy .li-image .title,
.list-fancy .li-image .description {
  clear: right;
  float: right;
}

.list-fancy .li-meta .meta {
  margin-top: 0.3em;
  color: #aaa;
  font-size: 90%;
}

.list-fancy .description {
  margin-top: 0.3em;
}

.list-fancy .li-meta .date {
  font-size: 90%;
}

.list-fancy .li-image .description .more {
  text-align: right;
  font-size: 90%;
  margin-top: 0.3em;
}